{
  "@@locale": "it",
  "@authCubitResetPasswordEmailSentTo": {
    "placeholders": {
      "email": {
        "type": "String"
      }
    }
  },
  "@authError": {
    "placeholders": {
      "message": {
        "type": "String"
      }
    }
  },
  "@commonComingSoon": {},
  "@commonError": {
    "placeholders": {
      "error": {
        "type": "String"
      }
    }
  },
  "@homeWelcomeBack": {
    "placeholders": {
      "name": {
        "type": "String"
      }
    }
  },
  "authCubitCheckEmailToConfirmAccount": "Controlla la tua email per confermare l'account!",
  "authCubitResetPasswordEmailSentTo": "Email per reset password inviata a {email}!",
  "authError": "Errore di autenticazione: {message}",
  "authScreenAlreadyHaveAccount": "Hai già un account?",
  "authScreenBusinessEmail": "Email aziendale",
  "authScreenCreateAccount": "CREA ACCOUNT",
  "authScreenDontHaveAccount": "Non hai un account?",
  "authScreenForgotPassword": "Password dimenticata/Invito scaduto?",
  "authScreenLogin": "LOGIN",
  "authScreenLoginToManageYourBusiness": "Accedi per gestire il tuo business",
  "authScreenSignUp": "REGISTRATI",
  "authScreenStartTodayToDigitalizeYourStore": "Inizia oggi a digitalizzare il tuo negozio",
  "authScreenWelcomeBack": "BENTORNATO",
  "commonClose": "Chiudi",
  "commonComingSoon": "Coming soon",
  "commonDashboard": "Panoramica",
  "commonError": "Si è verificato un errore: {error}",
  "commonMasterData": "Anagrafiche",
  "commonNewPassword": "Nuova Password",
  "commonNote": "Nota",
  "commonSave": "Salva",
  "commonOperation": "Operazione",
  "commonSettings": "Impostazioni",
  "commonStickyNotes": "Sticky Notes",
  "commonTask": "Attività",
  "homeExpiringContracts": "Contratti in scadenza",
  "homeLatestOperationTickets": "Ultime assistenze",
  "homeLatestOperations": "Ultime Operazioni",
  "homeMyTasks": "Mie Attività",
  "homeNewOperationTicket": "Nuova assistenza",
  "homeNoStoreFound": "Nessun negozio trovato",
  "homeWelcomeBack": "Bentornato, {name}! 👋",
  "imageViewerWidgetErrorOpening": "Errore durante l'apertura dell'immagine",
  "pdfViewerAnteprimaPdf": "Anteprima PDF",
  "setPasswordInviteAcceptedChoosePassword": "Hai accettato l'invito. Scegli una password sicura per accedere in futuro.",
  "setPasswordScreenAtLeast6Chars": "La password deve avere almeno 6 caratteri",
  "setPasswordScreenPasswordSetWelcome": "Password impostata! Benvenuto a bordo 🚀",
  "setPasswordScreenSaveAndStart": "SALVA E INIZIA",
  "setPasswordScreenSetPassword": "Imposta una nuova Password",
  "setPasswordScreenWelcomeInFlux": "Benvenuto in FLUX!",
  "createCompanyScreenCompanyConfiguration": "Configurazione Azienda",
  "commonSavingError": "Errore durante il salvataggio",
  "createCompanyScreenFiscalData": "DATI FISCALI",
  "createCompanyScreenCompanyName": "Ragione Sociale",
  "createCompanyScreenVatId": "Partita IVA",
  "createCompanyScreenFiscalCode": "Codice Fiscale",
  "createCompanyScreenSdiPec": "Codice Univoco (SDI) / PEC",
  "createCompanyScreenCompanyLegalAddress": "SEDE LEGALE",
  "commonAddress": "Indirizzo e n. civico",
  "commonCity": "Città",
  "commonZipCode": "CAP",
  "commonProvince": "Prov",
  "commonCountry": "Paese",
  "createCompanyScreenUploadLogo": "Carica Logo Aziendale",
  "createCompanyScreenWillBeUsedForReceipts": "Verrà utilizzato per le tue stampe e ricevute",
  "createCompanyScreenSaveCompany": "SALVA AZIENDA",
  "createCompanyScreenSetupYourCompany": "Configura la tua Azienda",
  "createCompanyScreenFluxNeedsYourFiscalData": "FLUX ha bisogno dei tuoi dati fiscali per gestire correttamente le fatturazioni e le attivazioni dei tuoi negozi.",
  "operationFormAttachmentSectionNoCustomer": "Devi prima selezionare un cliente"
}